RK-J - Bug #2902

Cannot go to the bottom of home page after a couple of actions on mobile chrome browser
02/23/2023 05:52 AM - Ram Kordale

Status: Closed Start date: 02/23/2023
Priority: High Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

1. goto home page

2. click on start learning

3. click on video on the learn/videos page.
4. stop video playback

5. click on book (I searched for spl. then, chose 'deep learning' book)
6. searched for 'Momentum'
7. clicked on first result

8. played the video on the resulting page and stopped it.

9. clicked on the back button twice to land on the home page.
10. closed the video

At this point, cannot go to the bottom of the home page.

History

#1 - 03/03/2023 03:56 AM - Rishabh Rai
- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 04/07/2023 01:01 PM - Rishabh Rai

- Status changed from Resolved to Feedback

#3 - 05/01/2023 08:46 AM - Rishabh Rai
- Assignee changed from Rishabh Rai to Ayush Khandelwal

#4 - 07/10/2023 07:52 AM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected

#5 - 07/13/2023 04:51 AM - Ram Kordale
- Status changed from Feedback to Closed
